@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
}
body {
	font: 76% arial, sans-serif;
	text-align:center
}
#shop-sale{
	display: none !important;
}
#header h1 {
	height:80px;
	line-height:80px;
	margin:0;
	padding-left:10px;
}
#container {
	position: relative;
	padding-top: 150px;
	text-align:left;
	z-index: 1;
}
#navigation {
	float:left;
	width:245px;
	padding: 5px;
	margin: 5px 2px 10px 20px !important;
}
#navigation-rt {
	float:right;
	width:210px;
	padding: 5px;
	margin: 5px 2px 10px 8px;
}
#extra {
	float:left;
	width:210px;
	padding: 5px;
	margin: 5px 8px;
}
#footer {
	clear:both;
	width:100%;
	padding: 0px;
}
#content {
	margin: 20px 20px 20px 0 !important;
	padding: 0;
	float:right;
	width:75%;
}
#header {
	position: absolute;
	width: 1020px;
	left: 0px;
	top: 0px;
	height: 87px;
	z-index: 9999;
}
